Subject: bug#28747: 26.0.60; Usage of "&rest body" in Edebug specs

From: Richard Stallman <[email-masked]>
Date: Fri, 18 Oct 2019 10:14:33 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I'm not sure this is worth the code churn, though -- as was pointed out,
  > virtually all the debug specs gets this right anyway.  Does anybody have
  > an opinion?

The benefit would be to simplify the specs for Edebug specs.

The cost would be to fix the existing ones -- if they would need changing.
Would any existing correct ones need changing?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)